@charset "Shift_JIS";

* {
  margin: 0px;
  padding: 0px;
}

body {
  background-color: #FFFAFA;
  font-size: 95%;
  line-height: 150%;
  text-align: center;
  color: #333333;
  font-family: Arial;
}

/*
sans-serif･･････ゴシック系のフォント
serif････････････明朝系のフォント
cursive･････････筆記体・草書体のフォント
fantasy･････････装飾的なフォント
monospace･････等幅フォント 
使用例
p.sample1 {font-family: "ＭＳ ゴシック",sans-serif; }
p.sample2 {font-family: "ＭＳ 明朝",serif; }
p.sample3 {font-family: Impact,Charcoal; }
*/

div.header {
  width: 750px;
  height: 200px;
  margin: 0 auto;
  padding: 10px;
  color: #003333;
  font-size: 100%;
  letter-spacing: 0.5pt;
}

div.main {
  width: 750px;
  margin: 0 auto;
  padding: 0;
  height: auto;
  letter-spacing: 0.5pt;
  text-align: left;
}

div.footer {
  clear: both;
  width: 750px;
  height: 100px;
  margin: 0 auto;
  padding: 0;
  color: #003333;
  font-size: 100%;
  text-align: right;
  letter-spacing: 0.5pt;
}

p.pr{
  font-size: 90%;
  margin-left: 15px;
  margin-bottom: 1em;
  margin-right: 30px;
  padding: 15px;
  background-color: #AFEEEE;
  color: #000000;
  font-family: "ＭＳＰ ゴシック";
  text-align: left;
  letter-spacing: 0pt;
  font-weight: bolder;
}

p.pr2{
  font-size: 90%;
  margin-left: 15px;
  margin-bottom: 1em;
  margin-right: 30px;
  padding: 15px;
  background-color: #FFE4E1;
  color: #000000;
  font-family: "ＭＳＰ ゴシック";
  text-align: left;
  letter-spacing: 0pt;
}

.left {
text-align: left;
}

.center {
text-align: center;
}

.right {
text-align: right;
}

h1 {
  font-size: 160%;
  margin: 10px;
  padding: 10px;
  color: #339966;
  font-family: fantasy;
  font-weight: bolder;
  letter-spacing: 2pt;
}

h2 {
  font-size: 120%;
  margin: 10px;
  padding: 10px;
  border-bottom: 1px groove #336666;
  color: #003366;
  text-align: left;
}

h3 {
  font-size: 110%;
  margin-left: 15px;
  margin-bottom: 1em;
  margin-right: 30px;
  color: #000000;
  text-align: left;
}

h4 {
  font-size: 100%;
  margin-left: 15px;
  margin-bottom: 1em;
  margin-right: 30px;
  color: #000000;
  text-align: left;
}

p {
  font-size: 100%;
  margin-left: 15px;
  margin-bottom: 1em;
  margin-right: 30px;
  color: #000000;
  font-family: "ＭＳＰ ゴシック",Arial;
  text-align: left;
}

A:link { 
  color: #0066FF;
}
A:active { 
  color: #99CC66;
}
A:visited { 
  color: #6666FF;
}
A:hover { 
  color: #0000FF;
  font-weight:bold;
}
